{{ partial "catfix" $ }}
In {{ range $key, $value := .Param "documentation_section" }}<span class='category-link'><a href="/documentation/{{ urlize $value }}" >{{ default (title $value) (index ($.Scratch.Get "catfix") (title $value)) }}</a></span>{{ end }}
